» Ubuntu » Pakete

Error

two or more packages specified (backuppc oneiric-updates)